div.sidemenu {
	margin-bottom: 10px;
	margin-top: 5px;
	padding: 0 10px;
}

div.sidemenu h2 {
	margin: 0px;
	padding: 3px;
	font-size: 14px;
	color: #FFFFFF;
}

div.sidemenu ul.list {
	margin: 0px;
	padding: 0px;
	list-style: none;
	font-size: 11px;
}

div.sidemenu ul.list li {
	background: url(/Admin/images2/divet4.gif) no-repeat 0px 7px;
	line-height: 20px;
	padding-left: 10px;
	margin: 0px 0px 0px 18px;
}

div.sidemenu a {
	color: #8D8A84;
}

div.sidemenu a:hover {
	color: #0066CC;
}

div.navigation {
	background-color: transparent;
	height: 45px;
	padding: 0px 6px;
	border: solid 1px #CCCCCC;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

div.paging {
	margin-bottom: 5px;
}

div.paging a {
	border: solid 1px #CCCCCC;
	padding: 2px;
}

div.item {
	border: solid 1px #CCCCCC;
	padding: 5px 8px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-bottom: 25px;
}

div.form {
	margin-top: 10px;
}

table.form td {
	padding: 2px 4px;
}

table.form td input {
	margin: 2px;
	padding: 1px 4px;
	vertical-align: middle;
	border: solid 1px #CCCCCC;
}

table.form td select {
	margin: 2px;
	padding: 1px 4px;
	vertical-align: middle;
	border: solid 1px #CCCCCC;
}

table.form td textarea {
	margin: 2px;
	padding: 1px 4px;
	vertical-align: middle;
	border: solid 1px #CCCCCC;
}

table.form td input:focus {
	margin: 2px;
	outline: solid 2px #65acdc;
}

table.form td select:focus {
	margin: 2px;
	outline: solid 2px #65acdc;
}

table.form td textarea:focus {
	margin: 2px;
	outline: solid 2px #65acdc;
}

table.form td input[type=checkbox] {
	border: none;
	padding: 0px;
	margin: 0px 3px 0px 0px;
	width: 15px;
}

table.form td input[type=radio] {
	border: none;
	padding: 0px;
	margin: 0px 3px 0px 0px;
	width: 15px;
}

div.auth {
	height: 1px;
}

div.auth a {
	float: right;
	margin-top: -22px;
	margin-left: 4px;
	padding: 7px;
	border: solid 1px #999;
	font-weight: bold;
	background-color: #ddd;
	color: #505050;
	-mox-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	text-decoration: none;
}

div.auth a:hover {
	text-decoration: underline;
}

div.auth.save a {
	margin-top: -10px;
}

/* Side Menu Styles */
table.m_sidemenu {
	width: 310px;
}

table.m_sidemenu a {
	color: #8D8A84;
	font-family: arial;
	font-size: 12px;
	display: block;
	line-height: 29px;
}

table.m_sidemenu a:hover {
	text-decoration: none;
	color: #8D8A84;
}

td.m_sidemenu_l1 {
	padding-left: 50px;
	background-image: url(/images/Criminal_Defense_16.jpg);
	background-repeat: no-repeat;
}

td.m_sidemenu_l1:hover {
	background-image: url(/images/Criminal_Defense_15.jpg);
	background-repeat: no-repeat;
}

td.m_sidemenu_l2 {
	padding-left: 60px;
	background-repeat: no-repeat;
	background-image: url(/images/Criminal_Defense_16.jpg);
}

td.m_sidemenu_l2:hover {
	background-repeat: no-repeat;
	background-image: url(/images/Criminal_Defense_15.jpg);
}

td.m_sidemenu_l3 {
	padding-left: 70px;
}

td.m_sidemenu_l4 {
	padding-left: 80px;
}

td.m_sidemenu_s1 {
	background-image: url(/images/Criminal_Defense_15.jpg);
	background-repeat: no-repeat;
}

td.m_sidemenu_s2 a {
	color: #8D8A84;
}

td.m_sidemenu_s2 {
	background-image: url(/images/Criminal_Defense_15.jpg);
	background-repeat: no-repeat;
}

td.m_sidemenu_s3 {
}

td.m_sidemenu_s4 {
}

td.m_sidemenu_i {
	padding-left: 50px;
	background-image: url(/images/Criminal_Defense_16.jpg);
	background-repeat: no-repeat;
}

td.m_sidemenu_i:hover {
	background-image: url(/images/Criminal_Defense_15.jpg);
	background-repeat: no-repeat;
}

div.ContactMargin {
	background-repeat: no-repeat;
	width: 295px;
	padding-left: 10px;
}

div.ContactMargin span {
	color: #fff;
	font-size: 11px;
}

div.phone {
	font-size: 11px;
	font-family: Arial;
	float: left;
	margin: 0px;
	color: #ABABAB;
	padding-left: 3px;
	padding: 4px 7px 0px 6px;
}

div.ContactMargin input {
	background-color: #3F3E3E;
	color: #ABABAB;
	font-size: 11px;
	border: solid 1px #3F3E3E;
	width: 250px;
	padding: 3px 0px 0px 5px;
	margin-bottom: 5px;
}

div.ContactMargin textarea {
	background-color: #3F3E3E;
	color: #ABABAB;
	font-size: 11px;
	border: solid 1px #3F3E3E;
	width: 250px;
	height: 62px;
	padding: 3px 0px 0px 5px;
	overflow: auto;
}
/* Side Menu Styles */

/* Start Video Styles */
div.video div.item {
	margin: 7px;
	width: 316px;
	height: 100px;
	background-color: #f2f2f2;
	padding: 6px 3px;
	float: left;
}

div.video div.end {
	border-bottom: dotted 1px #CCCCCC;
	padding-top: 10px;
	margin-bottom: 18px;
	clear: both;
}

div.video div.player {
	padding-bottom: 13px;
	position: relative;
}

div.video-shadow {
	height: 13px;
	width: 196px;
	position: absolute;
	bottom: 0px;
	margin: 0px;
	padding: 0px;
	font-size: 1px;
	background: url(/Shared/videovault/theme/video_sprite.png) no-repeat 0px 0px;
}

* html div.video-shadow {
	display: none;
}

div.video-shadow.left {
	left: 0px;
	background-position: left bottom;
}

div.video-shadow.right {
	right: 0px;
	background-position: right bottom;
}

div.video div.caption {
	color: #666;
	margin-top: 8px;
	padding-bottom: 5px;
	border-bottom: dotted 1px #CCCCCC;
	margin-bottom: 4px;
}
/* End Video Styles */